Subject: Re: Redwood-6 and 2.6

From: Otto Solares <[email-masked]>
Date: Wed, 17 Aug 2005 18:02:09 -0600

On Tue, Aug 16, 2005 at 08:17:45PM -0700, Matt Porter wrote:
> What kernel port are you using?  You're trying boot a Redwood 6
> kernel on the MediaMVP?

I'm using kernel.org's 2.6.12.4 + your dma patch.

Yes I'm trying to boot this redwood6 kernel on the MediaMVP,
Hauppauge provides source for 2.4.18 which is plain old, my
University project is boot a 2.6 kernel on this little box.

I setup netconsole to see what's going on in the boot but
it doesn't work that's why I think the smc91x driver does not
support PPC or probably it does not support netpoll which is
the base for netconsole, I'll continue figuring out what is
going on.

I really apreciate all your help.  Thank you.

-otto